incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: svn commit: r1415916 - in /incubator/flex/falcon/trunk/compiler/src/org/apache/flex/compiler/internal: css/codegen/CSSReducer.java targets/FlexAppSWFTarget.java targets/FlexTarget.java
Date Sun, 02 Dec 2012 07:03:00 GMT
Hi,

> Tweak CSS data output to be entirely data (more or less).  Apps with CSS styles will
now require the StyleManagerImpl.as in the flex develop branch so you cannot use older Flex
SDKs with Falcon, including Apache Flex 4.8.0-incubating.  If you really must use an older
SDK, try overlaying the StyleManagerImpl from the develop branch over the older one.

Would this break existing apps that want to use CSS that want to use the 4.8 SDK develop branch
(or the next release)? Or does it apply to only compiling with Falcon?

Thanks,
Justin
Mime
View raw message